.app {
  text-align: center;
}

.app-header {
  background-color: #282c34;
  min-height: 10vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.app-body {
  min-height: 75vh;
  max-height: 75vh;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: calc(8px + 2vmin);
  flex-direction: column;
}

.input {
  display: flex;
  margin-bottom: 1vh;
  align-items: center;
  justify-content: center;
}

.input > label {
  margin-right: 5px;
}

input {
  padding: 5px 10px;
  font-size: 24px;
}

.blur {
  filter: blur(5px);
}

.app-costing {
  display: flex;
  z-index: 10;
  flex-direction: column;
  position: absolute;
}

.error-message {
  font-size: 14px;
  color: red;
  font-style: italics;
}

table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}

th, td {
  padding: 5px 10px;
}
